/* browser settings reset */
html, body, dt, dl, dd, ul, ol, li, form, fieldset, a, blockquote, img { margin:0px; padding:0px; border:0px; font-family:Arial, Helvetica, sans-serif;}


	
/* site settings */
img{ border:0px;}
a{ color:#ff9900;}
a:hover{ color:#666;}
html, body{ height:100%;}
hr{}
.hr{ width:100%; height:33px; clear:both; background:#fff url(http://www.marikenloop.nl/layout/stylesheet/standaard/seperator_horizontaal.gif) bottom center no-repeat;}
.hide {display:none;}

/* FCK Styles */
.kop{ font-size:1.6em; line-height:1.5em; color:#c60770; margin:0 0 .7em 0;}
.tussenkop{ font-size:1.2em; line-height:1.5em; color:#c60770; margin:.7em 0 .3em; 0;}
.inleiding{ font-weight:bold; color:#000;}
.univers{ font-family: Courier New, Courier, Monaco, monospace; color:#000; line-height:1.4em;}
.ImageLeft{ float:left; padding:10px 10px 10px 10px; border:#d1d1d1 1px solid; margin:7px 10px 0 0;}
.ImageRight{ float:right; padding:10px 10px 10px 10px; border:#d1d1d1 1px solid; margin:7px 0 0 10px;}

/* Tekst stylen */
h1,h2,h3,h4,h5,h6{ font-family:Arial, Helvetica, sans-serif; font-weight:normal; margin:0;}
div, td {font-family:Arial, Helvetica, sans-serif; vertical-align:top;}
p{ margin:0 0 1em 0;}

/* Default */
input{ font-size:12px; font-family:Arial, Helvetica, sans-serif; vertical-align:top;}
textarea{ font-size:12px; font-family:Arial, Helvetica, sans-serif; vertical-align:top;}

/* Layout */
.Home{ background:#e653a4 url(http://www.marikenloop.nl/layout/stylesheet/standaard/achtergrond.gif) left top repeat-x;}
.Vervolg{ background:#e653a4 url(http://www.marikenloop.nl/layout/stylesheet/standaard/achtergrond.gif) left top repeat-x;}
.EenKolom{ background:#e653a4 url(http://www.marikenloop.nl/layout/stylesheet/standaard/achtergrond.gif) left top repeat-x;}

.HeaderContainer{ width:100%; height:180px; background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/header.gif) center top no-repeat;}
.Header{ width:960px; height:180px; margin:0 auto;}
.Header .Logo{ float:left; width:272px; height:58px; padding:0 0 0 0;}

.SponsorenTopContainer{ width:100%; height:40px; background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_top.gif) left top no-repeat; list-style:none;}
.SponsorenBottomContainer{ width:100%; height:80px; padding:0 0 40px 0; background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom.gif) left top no-repeat; list-style:none;}

.MainContainer{ float:left; width:100%; background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/content_achtergrond.gif) center top repeat-y;}
.ContentContainer{ float:left; position:relative; left:50%; margin-left:-480px; width:960px; background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/seperator_verticaal.gif) 705px top no-repeat;}
.EenKolom .ContentContainer{ float:left; position:relative; left:50%; margin-left:-480px; width:960px; background:none;}
.Content{ float:left; width:960px; padding:20px 0; font-size:.75em; line-height:1.5em;}
.ContentLeft{ float:left; width:700px;}
.EenKolom .ContentLeft{ float:left; width:960px;}
.ContentLeft .Banner{ float:left; width:108px;}
.Vervolg .ContentLeft li{ margin:0 0 0 30px;}
.ContentRight{ float:right; width:220px;}
.ContentRight .Banner{ margin:0 0 20px 0;}

.ContentButton{ float:left; height:38px; width:100%; padding:0 5px 0 5px; font-size:1.2em;}
.ContentButton .Left{ float:left; width:19px; height:38px; background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/button_links.gif) left top no-repeat;}
.ContentButton .Center a{ display:block; float:left; height:29px; background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/button_center.gif) left top repeat-x; padding:9px 10px 0 10px; text-decoration:none; color:#000;}
.ContentButton .Center a:hover{ color:#666;}
.ContentButton .Right{ float:left; width:19px; height:38px; background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/button_rechts.gif) left top no-repeat;}

.btnContent a{ background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/btnContentRight.gif) right top no-repeat; float:left; height:38px; padding-right:20px; color:#000!important; text-decoration:none; display:block; cursor:pointer; font-size:1.2em;}
.btnContent a span{ background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/btnContent.gif) left top no-repeat; float:left; display:block; height:38px; line-height:38px; padding:0 0 0 20px; cursor:pointer;}
.btnContent a:hover{ background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/btnContentRight.gif) right top no-repeat; color:#666!important;}
.btnContent a:hover span{ background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/btnContent.gif) left top no-repeat;}

.Carrousel{ height:400px;}

.FooterContainer{ clear:both; width:100%; height:180px; background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/footer.gif) center -128px no-repeat; padding:0 0 20px 0;}
.FooterContainer .Footer{ width:960px; margin:0 auto;}
.FooterContainer .Footer .Label{ float:left; width:51px; height:31px;}

/* TopMenu */
.TopMenu{ clear:both; height:82px; margin:0 0 0 0;}
.TopMenuItem{ float:left; list-style:none; font-size:.9em; background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/topmenu_sep.gif) right top no-repeat;}
.TopMenuItem a{ color:#fff; text-decoration:none; padding:8px 20px 10px 20px; display:block;}
.TopMenuItem a:hover{ display:block; background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/topmenu_sep.gif) left top repeat-x;}

.TopMenu .Selected a{ color:#c60770; display:block; background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/topmenu_selected.gif) left top repeat-x;}

.TopSubMenu{ display:none; width:960px; height:28px; font-size:.9em; background:#fff; z-index:10;}
.TopSubMenu li{ float:left; list-style:none;}
.TopSubMenu li a{ color:#000!important; padding:6px 10px 6px 20px!important; border-bottom:none!important; background:none!important;}
.TopSubMenu li a:hover{ color:#c60770!important;}

.TopSubMenuSelected{ width:960px; height:28px; font-size:.9em; z-index:0; left:50%; margin-left:-480px; position:absolute;}
.TopSubMenuSelected li{ float:left; list-style:none;}
.TopSubMenuSelected li a{ color:#000!important; padding:6px 10px 6px 20px!important; border-bottom:none!important; background:none!important;}
.TopSubMenuSelected li a:hover{ color:#c60770!important;}
.TopSubMenuSelected .Selected a{ color:#c60770!important;}

.TopMenu li>ul { top:91px; left:50%; margin-left:-480px; position:absolute;}
/*.TopMenu li:hover ul, */.TopMenu li.over ul { display:block;}

/* RightMenu */
.RightMenu{ float:right; padding:18px 0 0 0; font-size:.8em;}
.RightMenu li{ float:left; padding:3px 5px 0 15px; list-style:none; color:#f8d9ea;}
.RightMenu li a{ color:#f8d9ea; text-decoration:none;}
.RightMenu .Zoeken{ float:left; padding:3px 5px 0 0px; list-style:none; color:#f8d9ea;}
.RightMenu .Input{ float:left; margin:-1px 0 0 0;}
.RightMenu .Input input{ border:#f8d9ea 1px solid; background:#e0459a; color:#f8d9ea;}
.RightMenu .Button{ float:left; padding:1px 0 0 5px;}

/* LeftMenu */
.LeftMenu{ float:left; padding:10px 0 0 20px; font-size:.8em;}
.LeftMenu li{ float:left; padding:0 20px 0 0; list-style:none;}
.LeftMenu li a{ color:#999;}

/* BottomMenu */
.BottomMenu{ float:right; padding:10px 0 0 0; font-size:.8em;}
.BottomMenu li{ float:left; padding:0 0 0 20px; list-style:none;}
.BottomMenu li a{ color:#999;}

/* LijstRechts */
.LijstRechts{ padding:0 0 20px 0; list-style:none;}
.LijstRechts .Naam h2{ font-size:1.5em; color:#666; padding:0 0 5px 0; margin:0;}
.LijstRechts .Omschrijving{ padding:0 0 20px 0;}
.LijstRechts .Omschrijving a{ text-decoration:none; color:#4f4f4f;}
.LijstRechts .Omschrijving a:hover{ color:#c60770;}
.LijstRechts .Img{ width:220px; text-align:center; margin:0 0 20px 0;}

/* LijstBottom */
.LijstBottomContainer{ float:left; width:180px;  padding:10px 0 0 0; background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/lijstbottom_header.gif) left top no-repeat; margin:0 0 0 16px;}
.LijstBottom{ float:left; padding:0 10px 0 10px; width:158px; min-height:106px; border-left:#cbcbcb 1px solid; border-right:#cbcbcb 1px solid; list-style:none;}
.LijstBottom .Naam h2{ font-size:1.5em; color:#999; padding:0 0 10px 0; margin:0;}
.LijstBottom .Naam h2 .Zevenhl{ color:#c60770; font-weight:bolder;}
.LijstBottom .Naam h2 .Ad{ color:#999;}
.LijstBottom .Omschrijving{}
.LijstBottom .Omschrijving a{ text-decoration:none; color:#000;}
.LijstBottom .Omschrijving a:hover{ color:#c60770;}
.LijstBottom .Img{ width:180px; padding:10px 0 0 0;}
.LijstBottom .Img img{ max-width:160px;}
.LijstBottomContainer .Footer{ clear:both; background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/lijstbottom_footer.gif) left bottom no-repeat; height:10px; width:180px;}

/* SponsorenTop */
.SponsorenTopContainer li{ list-style:none;}
.SponsorenTopContainer li span{ display:none;}

.SponsorenTopContainer .VGZ{ position:absolute; margin:2px 0 0 27px;}
.SponsorenTopContainer .VGZ a{ display:block; background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_top.gif) -27px -2px no-repeat; width:79px; height:36px;}
.SponsorenTopContainer .VGZ a:hover{ background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_top_hover.gif) -27px -2px no-repeat;}
.SponsorenTopContainer .Asics{ position:absolute; margin:5px 0 0 140px;}
.SponsorenTopContainer .Asics a{ display:block; background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_top.gif) -140px -5px no-repeat; width:93px; height:31px;}
.SponsorenTopContainer .Asics a:hover{ background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_top_hover.gif) -140px -5px no-repeat;}
.SponsorenTopContainer .Barleduc{ position:absolute; margin:3px 0 0 267px;}
.SponsorenTopContainer .Barleduc a{ display:block; background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_top.gif) -267px -3px no-repeat; width:96px; height:34px;}
.SponsorenTopContainer .Barleduc a:hover{ background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_top_hover.gif) -267px -3px no-repeat;}
.SponsorenTopContainer .Viva{ position:absolute; margin:3px 0 0 376px;}
.SponsorenTopContainer .Viva a{ display:block; background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_top.gif) -376px -3px no-repeat; width:63px; height:34px;}
.SponsorenTopContainer .Viva a:hover{ background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_top_hover.gif) -376px -3px no-repeat;}
.SponsorenTopContainer .Gelderlander{ position:absolute; margin:10px 0 0 473px;}
.SponsorenTopContainer .Gelderlander a{ display:block; background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_top.gif) -473px -10px no-repeat; width:169px; height:19px;}
.SponsorenTopContainer .Gelderlander a:hover{ background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_top_hover.gif) -473px -10px no-repeat;}
.SponsorenTopContainer .Radboud{ position:absolute; margin:2px 0 0 675px;}
.SponsorenTopContainer .Radboud a{ display:block; background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_top.gif) -675px -2px no-repeat; width:166px; height:34px;}
.SponsorenTopContainer .Radboud a:hover{ background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_top_hover.gif) -675px -2px no-repeat;}
.SponsorenTopContainer .Skyradio{ position:absolute; margin:4px 0 0 864px;}
.SponsorenTopContainer .Skyradio a{ display:block; background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_top.gif) -864px -4px no-repeat; width:67px; height:32px;}
.SponsorenTopContainer .Skyradio a:hover{ background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_top_hover.gif) -864px -4px no-repeat;}

/* SponsorenBottom */
.SponsorenBottomContainer li{ list-style:none;}
.SponsorenBottomContainer li span{ display:none;}

.SponsorenBottomContainer .Runners{ position:absolute; margin:13px 0 0 16px;}
.SponsorenBottomContainer .Runners a{ display:block; background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom.gif) -16px -13px no-repeat; width:114px; height:22px;}
.SponsorenBottomContainer .Runners a:hover{ background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom_hover.gif) -16px -13px no-repeat;}
.SponsorenBottomContainer .AtletiekUnie{ position:absolute; margin:53px 0 0 365px;}
.SponsorenBottomContainer .AtletiekUnie a{ display:block; background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom.gif) -365px -53px no-repeat; width:57px; height:39px;}
.SponsorenBottomContainer .AtletiekUnie a:hover{ background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom_hover.gif) -365px -53px no-repeat;}
.SponsorenBottomContainer .MyLaps{ position:absolute; margin:66px 0 0 139px;}
.SponsorenBottomContainer .MyLaps a{ display:block; background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom.gif) -139px -66px no-repeat; width:115px; height:20px;}
.SponsorenBottomContainer .MyLaps a:hover{ background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom_hover.gif) -139px -66px no-repeat;}
.SponsorenBottomContainer .BKC{ position:absolute; margin:62px 0 0 275px;}
.SponsorenBottomContainer .BKC a{ display:block; background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom.gif) -275px -62px no-repeat; width:71px; height:26px;}
.SponsorenBottomContainer .BKC a:hover{ background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom_hover.gif) -275px -62px no-repeat;}
.SponsorenBottomContainer .InterNLnet{ position:absolute; margin:11px 0 0 598px;}
.SponsorenBottomContainer .InterNLnet a{ display:block; background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom.gif) -598px -11px no-repeat; width:120px; height:30px;}
.SponsorenBottomContainer .InterNLnet a:hover{ background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom_hover.gif) -598px -11px no-repeat;}
.SponsorenBottomContainer .Perskindol{ position:absolute; margin:11px 0 0 171px;}
.SponsorenBottomContainer .Perskindol a{ display:block; background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom.gif) -171px -11px no-repeat; width:61px; height:44px;}
.SponsorenBottomContainer .Perskindol a:hover{ background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom_hover.gif) -171px -11px no-repeat;}
.SponsorenBottomContainer .Nijmegen{ position:absolute; margin:46px 0 0 8px;}
.SponsorenBottomContainer .Nijmegen a{ display:block; background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom.gif) -8px -46px no-repeat; width:125px; height:45px;}
.SponsorenBottomContainer .Nijmegen a:hover{ background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom_hover.gif) -8px -46px no-repeat;}
.SponsorenBottomContainer .ROCNijmegen{ position:absolute; margin:16px 0 0 267px;}
.SponsorenBottomContainer .ROCNijmegen a{ display:block; background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom.gif) -267px -16px no-repeat; width:144px; height:21px;}
.SponsorenBottomContainer .ROCNijmegen a:hover{ background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom_hover.gif) -267px -16px no-repeat;}
.SponsorenBottomContainer .Isatis{ position:absolute; margin:17px 0 0 803px;}
.SponsorenBottomContainer .Isatis a{ display:block; background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom.gif) -803px -17px no-repeat; width:118px; height:33px;}
.SponsorenBottomContainer .Isatis a:hover{ background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom_hover.gif) -803px -17px no-repeat;}
.SponsorenBottomContainer .RunnersWorld{ position:absolute; margin:64px 0 0 790px;}
.SponsorenBottomContainer .RunnersWorld a{ display:block; background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom.gif) -790px -64px no-repeat; width:147px; height:24px;}
.SponsorenBottomContainer .RunnersWorld a:hover{ background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom_hover.gif) -790px -64px no-repeat;}
.SponsorenBottomContainer .PKRunningshop{ position:absolute; margin:21px 0 0 720px;}
.SponsorenBottomContainer .PKRunningshop a{ display:block; background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom.gif) -720px -21px no-repeat; width:61px; height:67px;}
.SponsorenBottomContainer .PKRunningshop a:hover{ background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom_hover.gif) -720px -21px no-repeat;}
.SponsorenBottomContainer .Kion{ position:absolute; margin:15px 0 0 450px;}
.SponsorenBottomContainer .Kion a{ display:block; background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom.gif) -450px -15px no-repeat; width:89px; height:27px;}
.SponsorenBottomContainer .Kion a:hover{ background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom_hover.gif) -450px -15px no-repeat;}
.SponsorenBottomContainer .Plantina{ position:absolute; margin:48px 0 0 445px;}
.SponsorenBottomContainer .Plantina a{ display:block; background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom.gif) -445px -48px no-repeat; width:101px; height:43px;}
.SponsorenBottomContainer .Plantina a:hover{ background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom_hover.gif) -445px -48px no-repeat;}
.SponsorenBottomContainer .SatinoBlack{ position:absolute;  margin:52px 0 0 649px;}
.SponsorenBottomContainer .SatinoBlack a{ display:block; background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom.gif) -649px -52px no-repeat; width:52px; height:39px;}
.SponsorenBottomContainer .SatinoBlack a:hover{ background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom_hover.gif) -649px -52px no-repeat;}
.SponsorenBottomContainer .fbkgames{ position:absolute;  margin:41px 0 0 539px;}
.SponsorenBottomContainer .fbkgames a{ display:block; background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom.gif) -539px -41px no-repeat; width:76px; height:55px;}
.SponsorenBottomContainer .fbkgames a:hover{ background: url(http://www.marikenloop.nl/layout/stylesheet/standaard/sponsoren_bottom_hover.gif) -539px -41px no-repeat;}

/*GASTENBOEK MODULE*/
#Gastenboek{}
#Gastenboek .Header{ float:left; margin:0; padding:3px 0 20px 0; width:auto; height:auto; color:#666;}

#Gastenboek .PlaatsBericht a{ display:block; float:right; text-align:center; font-size:1.2em; text-decoration:none; padding:9px 0 0 0; margin:0 0 20px 0; width:128px; height:29px; color:#000; background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/button.gif) left top no-repeat;}
#Gastenboek .PlaatsBericht a span{}

#Gastenboek .Bericht{ clear:both; padding:0 0 5px 0; margin:0 0 10px 0; border-bottom:#ccc 1px solid;}
#Gastenboek .Bericht li{ margin:0; list-style:none; padding:0 0 5px 0;}
#Gastenboek .Bericht .Tekst{}
#Gastenboek .Bericht .Info{ font-size:.9em;}
#Gastenboek .Bericht .Naam{ color:#666; padding:0 5px 0 0;}
#Gastenboek .Bericht .Email a{ text-decoration:none; padding:0 5px 0 5px;}
#Gastenboek .Bericht .Datum{ color:#666; font-style:italic; padding:0 0 0 5px;}

/*Bericht plaatsen*/
#GastenPlaatsBericht{}
#GastenPlaatsBericht .Header{ margin:0; padding:3px 0 20px 0; color:#009fda; font-size:1.4em; font-weight:bold;}

#GastenPlaatsBericht .Naam{ clear:both; padding:0 0 15px 0;}
#GastenPlaatsBericht .Naam .Label{ float:left; width:110px;}
#GastenPlaatsBericht .Naam .Value{ float:left;}
#GastenPlaatsBericht .Naam .Value input{ width:200px;}
#GastenPlaatsBericht .Email{ clear:both; padding:0 0 15px 0;}
#GastenPlaatsBericht .Email .Label{ float:left; width:110px;}
#GastenPlaatsBericht .Email .Value{ float:left;}
#GastenPlaatsBericht .Email .Value input{ width:200px;}
#GastenPlaatsBericht .Bericht{ clear:both; padding:0 0 15px 0;}
#GastenPlaatsBericht .Bericht .Label{ float:left; width:110px;}
#GastenPlaatsBericht .Bericht .Value{ float:left;}

#GastenPlaatsBericht .Captcha{ clear:both; padding:15px 0 0 110px;}
#GastenPlaatsBericht .Captcha .Image{}
#GastenPlaatsBericht .Captcha .Tekst{ color:#666; font-size:.9em; padding:5px 0 5px 0;}
#GastenPlaatsBericht .Captcha .Input input{ width:200px;}

#GastenPlaatsBericht .Button a{ display:block; text-align:center; font-size:1.2em; text-decoration:none; padding:9px 0 0 0; margin:20px 0 20px 105px; width:128px; height:29px; background:url(http://www.marikenloop.nl/layout/stylesheet/standaard/button.gif) left top no-repeat;}
#GastenPlaatsBericht .Button a span{}

/*ZOEKEN*/
.zoekresultaat_overzicht_samenvatting_kop{ font-size:1.6em; line-height:1.5em; color:#c60770; padding:0 0 15px 0;}
.rij_item_opsommingteken{ width:40px; color:#999; font-size:.9em; padding:6px 0 0 0;}
.rij_item_content{ padding:5px 0 0 0;}
.rij_item_content a { font-size:.9em; color:#999; text-decoration:none;}
.rij_item_content .ZoekResLijstLaatste{ color:#ff9900!important; font-size:1em;}
.rij_item_content .ZoekResLijstLaatste:hover{ text-decoration:underline;}

/* bekijk de livebeelden*/
#home_fietser_balk
	{
	margin-top:-10px;
	margin-bottom:10px;
	width:622px;
	border:1px solid #f3f3f3;
	padding:3px;
	background-image:url(http://www.marikenloop.nl/layout/stylesheet/standaard/bgBalk_off.gif);
	background-repeat:repeat-x;
	}

#home_fietser_balk:hover
	{
	background-position:0 0;
	background-image:url(http://www.marikenloop.nl/layout/stylesheet/standaard/bgBalk_on.gif);
	background-repeat:no-repeat;
	border:1px solid #dfdfdf;
	}
	
#home_fietser_balk a
	{
	display:block;
	background-image:url(http://www.marikenloop.nl/layout/stylesheet/standaard/playbtn.png);
	background-repeat:no-repeat;
	padding-left:25px;
	font-weight:bold;
	text-decoration:none;
	}
	
#home_fietser_balk a:hover
	{
	color:#c60770;	
	}
/* bekijk de livebeelden*/